import os
import time

frames = [
r"""
  o
 /|\
 / \
""",
r"""
 \o/
  |
 / \
""",
r"""
  o/
 /|
 / \
""",
r"""
 \o
  |\
 / \
"""
]

def clear():
    os.system('cls' if os.name == 'nt' else 'clear')

while True:
    for frame in frames:
        clear()
        print(frame)
        time.sleep(0.2)
